Subject: Re: [PATCH 4/5] LED driver

From: Peter Korsgaard <[email-masked]>
Date: Sun, 13 Apr 2008 19:34:38 +0200

>>>>> "Sean" == Sean MacLennan <[email-masked]> writes:

 >> How about getting gpiolib working and use leds-gpio.c instead?

 Sean> Actually, I was going to just ask about that... how close is leds-gpio
 Sean> to being working, and will it be in 2.6.26?

I haven't actually used leds-gpio, but it looks so simple that I
cannot imagine it not working. There also seems to be quite some
platforms using it, E.G:

% git grep '"leds-gpio"' arch|wc -l
11

Or are you referring to the status of gpiolib support on powerpc?

-- 
Bye, Peter Korsgaard